## libhtml-popuptreeselect-perl 1.6

=== debian/changelog ===
libhtml-popuptreeselect-perl (1.6-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007474)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 14:05:34 +0200

libhtml-popuptreeselect-perl (1.6-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965643)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:42:15 +0100

libhtml-popuptreeselect-perl (1.6-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing dependency on libhtml-template-perl":
    add libhtml-template-perl to Depends.
    (Closes: #896549)

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2018 17:59:05 +0200

libhtml-popuptreeselect-perl (1.6-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libhtml-popuptreeselect-perl

 -- Taku YASUI <tach@debian.org>  Wed, 28 Mar 2012 03:06:35 +0900

libhtml-popuptreeselect-perl (1.6-6) unstable; urgency=low

  * Replace deprecated cdbs makefile
  * Remove module version dependency for HTML::Template 2.6
    - Perl does not recognize 2.10 is newer than 2.6
    - Add version dependency into Build-Depends line of the package

 -- Taku YASUI <tach@debian.org>  Sun, 18 Dec 2011 12:48:55 +0900

libhtml-popuptreeselect-perl (1.6-5) unstable; urgency=low

  * Remove URL from long description and append short phrase.
    (closes: #527228)

 -- Taku YASUI <tach@debian.org>  Sun, 14 Nov 2010 01:10:28 +0900

libhtml-popuptreeselect-perl (1.6-4) unstable; urgency=low

  * Fix Build-Depends:
    - Add libhtml-template-perl
    (closes: #525581)

 -- Taku YASUI <tach@debian.org>  Sun, 26 Apr 2009 04:37:11 +0900

libhtml-popuptreeselect-perl (1.6-3) unstable; urgency=low

  * Change maintainer email address
  * Initial upload to debian official archive
    (closes: #523067)

 -- Taku YASUI <tach@debian.org>  Thu, 16 Apr 2009 00:47:23 +0900

libhtml-popuptreeselect-perl (1.6-2) unstable; urgency=low

  * Rebuild for etch

 -- Taku YASUI <tach@osdn.jp>  Wed, 16 May 2007 20:38:06 +0900

libhtml-popuptreeselect-perl (1.6-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@osdn.jp>  Fri, 21 Apr 2006 09:56:22 +0000
