=== debian/control ===
Source: libhtml-popuptreeselect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.0), cdbs
Build-Depends-Indep: perl (>= 5.8.0-7), libhtml-template-perl (>= 2.6)
Maintainer: Taku YASUI <tach@debian.org>
HomePage: http://search.cpan.org/dist/HTML-PopupTreeSelect/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/libhtml-popuptreeselect-perl
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/libhtml-popuptreeselect-perl
Standards-Version: 3.9.3

Package: libhtml-popuptreeselect-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-template-perl (>= 2.6)
Description: Perl module for HTML popup tree widget
 This module creates an HTML popup tree selector.  The HTML and
 Javascript produced will work in Mozilla 1+ (Netscape 6+) on all
 operating systems, Microsoft IE 5+ and Safari 1.0. The design of
 these widgets are based on the xTree widget from WebFX.
