=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

binary-install/libhtml-popuptreeselect-perl::
	cp -r images $(DEB_DESTDIR)/usr/share/doc/$(cdbs_curpkg)
